<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000392.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1204</ddf-library-id>
    <model>Fuze PAR Z120</model>
    <vendor>Elation</vendor>
    <author>Patrick Grote</author>
    <mode>CH:05 HSI</mode>
  </information>
  <functions>
    <hsv>
      <hue dmxchannel="0"/>
      <saturation dmxchannel="1"/>
      <value dmxchannel="2"/>
    </hsv>
    <zoom dmxchannel="3">
      <range type="linear" mindmx="0" maxdmx="255" minval="7" maxval="55"/>
    </zoom>
    <rawstep dmxchannel="4" name="Dimming curve mode">
      <step caption="Default to Unit Setting" mindmx="101" maxdmx="255"/>
      <step caption="Standard" mindmx="0" maxdmx="20"/>
      <step caption="Stage" mindmx="21" maxdmx="40"/>
      <step caption="TV" mindmx="41" maxdmx="60"/>
      <step caption="Architecture" mindmx="61" maxdmx="80"/>
      <step caption="Theatre" mindmx="81" maxdmx="100"/>
    </rawstep>
  </functions>
</device>
